<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="Comfortaa-Regular.ttf">
            <string>Comfortaa</string>
        </mutableArray>
        <mutableArray key="MyriadPro-Regular.otf">
            <string>MyriadPro-Regular</string>
        </mutableArray>
        <mutableArray key="Nexa Light.otf">
            <string>NexaLight</string>
            <string>NexaLight</string>
            <string>NexaLight</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CommentVC">
            <connections>
                <outlet property="lblCommentCount" destination="8kE-ub-Xnu" id="jK3-tG-VgG"/>
                <outlet property="lblErrorMsg" destination="ZR3-ra-aTR" id="RDU-VL-N5X"/>
                <outlet property="tblVw" destination="16x-uR-vYA" id="ueo-II-DSk"/>
                <outlet property="txtVwComment" destination="r4Y-rL-D8R" id="rQx-or-mFe"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
                <outlet property="vwMessageBox" destination="MXg-8l-z6H" id="Gpe-XY-5Fz"/>
                <outlet property="vwMsgBxHeightCnstrnt" destination="tch-rg-V4w" id="gHR-jC-3Yj"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="320" height="568"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Rmi-Cu-i96">
                    <rect key="frame" x="0.0" y="0.0" width="320" height="137"/>
                    <subviews>
                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="8Rg-a9-fDN">
                            <rect key="frame" x="0.0" y="0.0" width="320" height="137"/>
                            <color key="backgroundColor" red="0.12941176470588234" green="0.12156862745098039" blue="0.12156862745098039" alpha="1" colorSpace="calibratedRGB"/>
                        </imageView>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="gpt-Ia-lpd">
                            <rect key="frame" x="0.0" y="22" width="40" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="40" id="ExA-9R-GHc"/>
                            </constraints>
                            <state key="normal" image="LVC_BackBtn"/>
                            <connections>
                                <action selector="backBtnClicked:" destination="-1" eventType="touchUpInside" id="lQq-fH-ZaQ"/>
                            </connections>
                        </button>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Comments" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EWG-NZ-CXt">
                            <rect key="frame" x="82" y="22" width="156" height="31"/>
                            <fontDescription key="fontDescription" name="Comfortaa" family="Comfortaa" pointSize="30"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7WT-r5-6Wu">
                            <rect key="frame" x="0.0" y="67" width="320" height="64"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="LgE-u3-sLK">
                                    <rect key="frame" x="0.0" y="0.0" width="83" height="64"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Zhv-6m-GKh">
                                    <rect key="frame" x="98" y="0.0" width="125" height="64"/>
                                    <subviews>
                                        <imageView userInteractionEnabled="NO" contentMode="scaleToFill" verticalHuggingPriority="251" image="CVC_commentImg" translatesAutoresizingMaskIntoConstraints="NO" id="jpB-2J-N7s">
                                            <rect key="frame" x="0.0" y="2" width="64" height="61"/>
                                            <constraints>
                                                <constraint firstAttribute="height" constant="61" id="OMY-fZ-vPa"/>
                                                <constraint firstAttribute="width" constant="64" id="R0F-5z-fNA"/>
                                                <constraint firstAttribute="width" secondItem="jpB-2J-N7s" secondAttribute="height" multiplier="64:61" id="lQQ-7P-ZUF"/>
                                            </constraints>
                                            <variation key="default">
                                                <mask key="constraints">
                                                    <exclude reference="lQQ-7P-ZUF"/>
                                                </mask>
                                            </variation>
                                        </imageView>
                                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8kE-ub-Xnu">
                                            <rect key="frame" x="74" y="1" width="51" height="79"/>
                                            <fontDescription key="fontDescription" name="NexaLight" family="Nexa Light" pointSize="79"/>
                                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                            <nil key="highlightedColor"/>
                                        </label>
                                    </subviews>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstItem="8kE-ub-Xnu" firstAttribute="centerY" secondItem="Zhv-6m-GKh" secondAttribute="centerY" constant="9" id="J5f-gv-4Xy"/>
                                        <constraint firstAttribute="trailing" secondItem="8kE-ub-Xnu" secondAttribute="trailing" id="JC0-R8-jrK"/>
                                        <constraint firstItem="jpB-2J-N7s" firstAttribute="leading" secondItem="Zhv-6m-GKh" secondAttribute="leading" id="PkM-Ed-UMF"/>
                                        <constraint firstItem="jpB-2J-N7s" firstAttribute="centerY" secondItem="Zhv-6m-GKh" secondAttribute="centerY" id="i06-d4-sbI"/>
                                        <constraint firstItem="8kE-ub-Xnu" firstAttribute="leading" secondItem="jpB-2J-N7s" secondAttribute="trailing" constant="10" id="jAY-AO-rKu"/>
                                        <constraint firstItem="jpB-2J-N7s" firstAttribute="leading" secondItem="Zhv-6m-GKh" secondAttribute="leading" id="lqQ-6b-Uly"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="q2D-4J-TAX">
                                    <rect key="frame" x="238" y="0.0" width="82" height="64"/>
                                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                                </view>
                            </subviews>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="trailing" secondItem="q2D-4J-TAX" secondAttribute="trailing" id="5pS-AG-Y8V"/>
                                <constraint firstItem="q2D-4J-TAX" firstAttribute="leading" secondItem="Zhv-6m-GKh" secondAttribute="trailing" constant="15" id="8pt-5i-Bn0"/>
                                <constraint firstItem="q2D-4J-TAX" firstAttribute="width" secondItem="LgE-u3-sLK" secondAttribute="width" priority="750" id="GQR-7R-3fN"/>
                                <constraint firstItem="LgE-u3-sLK" firstAttribute="width" secondItem="7WT-r5-6Wu" secondAttribute="width" multiplier="98:320" priority="750" id="Log-kU-N3O"/>
                                <constraint firstItem="Zhv-6m-GKh" firstAttribute="top" secondItem="7WT-r5-6Wu" secondAttribute="top" id="bFf-Mi-qf3"/>
                                <constraint firstAttribute="bottom" secondItem="LgE-u3-sLK" secondAttribute="bottom" id="oh1-rE-ivc"/>
                                <constraint firstItem="LgE-u3-sLK" firstAttribute="leading" secondItem="7WT-r5-6Wu" secondAttribute="leading" id="scZ-9K-nOq"/>
                                <constraint firstAttribute="bottom" secondItem="q2D-4J-TAX" secondAttribute="bottom" id="t2f-sZ-DOb"/>
                                <constraint firstAttribute="bottom" secondItem="Zhv-6m-GKh" secondAttribute="bottom" id="tam-PD-8fm"/>
                                <constraint firstItem="q2D-4J-TAX" firstAttribute="top" secondItem="7WT-r5-6Wu" secondAttribute="top" id="vmT-gC-2YB"/>
                                <constraint firstItem="Zhv-6m-GKh" firstAttribute="leading" secondItem="LgE-u3-sLK" secondAttribute="trailing" constant="15" id="wiE-OS-h2H"/>
                                <constraint firstItem="LgE-u3-sLK" firstAttribute="top" secondItem="7WT-r5-6Wu" secondAttribute="top" id="y3C-7g-t2A"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="EWG-NZ-CXt" firstAttribute="centerX" secondItem="Rmi-Cu-i96" secondAttribute="centerX" id="BCZ-Gg-Bg7"/>
                        <constraint firstItem="7WT-r5-6Wu" firstAttribute="leading" secondItem="Rmi-Cu-i96" secondAttribute="leading" id="DMU-JX-keF"/>
                        <constraint firstAttribute="trailing" secondItem="8Rg-a9-fDN" secondAttribute="trailing" id="K5k-3K-Hw5"/>
                        <constraint firstItem="8Rg-a9-fDN" firstAttribute="leading" secondItem="Rmi-Cu-i96" secondAttribute="leading" id="KNh-8V-ZAR"/>
                        <constraint firstItem="gpt-Ia-lpd" firstAttribute="leading" secondItem="Rmi-Cu-i96" secondAttribute="leading" id="ObS-ey-sPo"/>
                        <constraint firstAttribute="trailing" secondItem="7WT-r5-6Wu" secondAttribute="trailing" id="auw-MJ-chV"/>
                        <constraint firstAttribute="bottom" secondItem="7WT-r5-6Wu" secondAttribute="bottom" id="kVp-LT-Lb0"/>
                        <constraint firstAttribute="bottom" secondItem="8Rg-a9-fDN" secondAttribute="bottom" id="uJu-9h-jnP"/>
                        <constraint firstItem="8Rg-a9-fDN" firstAttribute="top" secondItem="Rmi-Cu-i96" secondAttribute="top" id="uk8-7i-Hta"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="kVp-LT-Lb0"/>
                        </mask>
                    </variation>
                </view>
                <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" keyboardDismissMode="onDrag" style="plain" separatorStyle="none" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="16x-uR-vYA">
                    <rect key="frame" x="0.0" y="137" width="320" height="396"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <connections>
                        <outlet property="dataSource" destination="-1" id="BWq-sI-Zjg"/>
                        <outlet property="delegate" destination="-1" id="QPs-70-8aO"/>
                    </connections>
                </tableView>
                <label hidden="YES" opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZR3-ra-aTR">
                    <rect key="frame" x="160" y="284" width="0.0" height="0.0"/>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                    <nil key="highlightedColor"/>
                </label>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="MXg-8l-z6H">
                    <rect key="frame" x="0.0" y="533" width="320" height="35"/>
                    <subviews>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="LPl-3D-QWp">
                            <rect key="frame" x="253" y="3" width="63" height="30"/>
                            <fontDescription key="fontDescription" name="MyriadPro-Regular" family="Myriad Pro" pointSize="17"/>
                            <state key="normal" title="POST" backgroundImage="CVC_sntBtn">
                                <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            </state>
                            <connections>
                                <action selector="sendButtonClicked:" destination="-1" eventType="touchUpInside" id="bXX-jE-0Cp"/>
                            </connections>
                        </button>
                        <textView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" textAlignment="natural" translatesAutoresizingMaskIntoConstraints="NO" id="r4Y-rL-D8R">
                            <rect key="frame" x="8" y="3" width="237" height="30"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                            <color key="tintColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="30" id="tch-rg-V4w"/>
                            </constraints>
                            <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <fontDescription key="fontDescription" name="NexaLight" family="Nexa Light" pointSize="14"/>
                            <textInputTraits key="textInputTraits" autocapitalizationType="sentences"/>
                            <connections>
                                <outlet property="delegate" destination="-1" id="0pG-b1-W0T"/>
                            </connections>
                        </textView>
                        <label opaque="NO" userInteractionEnabled="NO" tag="201" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Add comment..." textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8sB-ud-5zX">
                            <rect key="frame" x="13" y="11" width="111" height="14"/>
                            <constraints>
                                <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="111" id="yJa-Dc-3NU"/>
                            </constraints>
                            <fontDescription key="fontDescription" name="NexaLight" family="Nexa Light" pointSize="14"/>
                            <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="custom" customColorSpace="calibratedRGB"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.12549019610000001" green="0.12549019610000001" blue="0.12549019610000001" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="8sB-ud-5zX" firstAttribute="centerY" secondItem="r4Y-rL-D8R" secondAttribute="centerY" id="1g0-6v-Ixh"/>
                        <constraint firstItem="8sB-ud-5zX" firstAttribute="leading" secondItem="MXg-8l-z6H" secondAttribute="leading" constant="13" id="5Mk-PP-Jqk"/>
                        <constraint firstItem="r4Y-rL-D8R" firstAttribute="top" secondItem="MXg-8l-z6H" secondAttribute="top" constant="3" id="5dd-tq-EjA"/>
                        <constraint firstAttribute="bottom" secondItem="LPl-3D-QWp" secondAttribute="bottom" constant="2" id="L8D-a1-Udq"/>
                        <constraint firstAttribute="bottom" secondItem="r4Y-rL-D8R" secondAttribute="bottom" constant="2" id="M5x-Gs-pgE"/>
                        <constraint firstItem="LPl-3D-QWp" firstAttribute="leading" secondItem="r4Y-rL-D8R" secondAttribute="trailing" constant="8" id="Okb-1U-5hA"/>
                        <constraint firstAttribute="trailing" secondItem="LPl-3D-QWp" secondAttribute="trailing" constant="4" id="V2l-RB-aed"/>
                        <constraint firstItem="r4Y-rL-D8R" firstAttribute="leading" secondItem="MXg-8l-z6H" secondAttribute="leading" constant="8" id="Zf3-bF-5Rr"/>
                        <constraint firstItem="LPl-3D-QWp" firstAttribute="height" secondItem="MXg-8l-z6H" secondAttribute="width" multiplier="30:320" identifier="yoyo" id="zV4-GA-FRz"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="16x-uR-vYA" firstAttribute="top" secondItem="Rmi-Cu-i96" secondAttribute="bottom" id="4An-y9-YbC"/>
                <constraint firstItem="MXg-8l-z6H" firstAttribute="top" secondItem="16x-uR-vYA" secondAttribute="bottom" id="5qX-Ma-sQI"/>
                <constraint firstItem="Rmi-Cu-i96" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="6cq-VS-Irx"/>
                <constraint firstItem="EWG-NZ-CXt" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="centerY" multiplier="44:568" id="99H-zN-91I"/>
                <constraint firstAttribute="trailing" secondItem="Rmi-Cu-i96" secondAttribute="trailing" id="CGN-4k-Nzn"/>
                <constraint firstAttribute="trailing" secondItem="16x-uR-vYA" secondAttribute="trailing" id="LRd-gR-ZKy"/>
                <constraint firstAttribute="bottom" secondItem="MXg-8l-z6H" secondAttribute="bottom" id="MgI-ZH-hhf"/>
                <constraint firstItem="Rmi-Cu-i96" firstAttribute="height" secondItem="i5M-Pr-FkT" secondAttribute="height" multiplier="137:568" id="R2K-gO-Sl5"/>
                <constraint firstItem="MXg-8l-z6H" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="RJ8-QN-9Oi"/>
                <constraint firstItem="ZR3-ra-aTR" firstAttribute="centerY" secondItem="i5M-Pr-FkT" secondAttribute="centerY" id="SX1-n2-drp"/>
                <constraint firstItem="7WT-r5-6Wu" firstAttribute="height" secondItem="i5M-Pr-FkT" secondAttribute="height" multiplier="64:568" id="TZM-Yg-hlY"/>
                <constraint firstItem="7WT-r5-6Wu" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="centerY" multiplier="134:568" id="bbu-wU-RN5"/>
                <constraint firstItem="Rmi-Cu-i96" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="krt-qc-P9t"/>
                <constraint firstAttribute="trailing" secondItem="MXg-8l-z6H" secondAttribute="trailing" id="mfa-N9-51O"/>
                <constraint firstItem="ZR3-ra-aTR" firstAttribute="centerX" secondItem="i5M-Pr-FkT" secondAttribute="centerX" id="mkR-CT-OYI"/>
                <constraint firstItem="16x-uR-vYA" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="q5d-ji-mAi"/>
                <constraint firstItem="gpt-Ia-lpd" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="centerY" multiplier="44:568" id="xmK-gp-IOR"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina4"/>
            <point key="canvasLocation" x="184" y="398"/>
        </view>
    </objects>
    <resources>
        <image name="CVC_commentImg" width="64" height="61"/>
        <image name="CVC_sntBtn" width="63" height="30"/>
        <image name="LVC_BackBtn" width="17" height="30"/>
    </resources>
</document>
